body {
  font-family: Gilroy, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
}
#navContainer {
  /* border: 3px solid red; */
  display: flex;

  padding: 30px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  width: 100%;
  margin: auto;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: white;
  z-index: 10;
}
#navleft {
  /* border: 2px solid green; */
  width: 12%;
  margin-left: 80px;
}
#formbox-input:focus {
  outline: none;
}
#navmiddle {
  /* border: 1px solid blue; */
  display: flex;
  gap: 50px;
  align-items: center;
}
#navmiddle a {
  text-decoration: none;
  font-size: 1rem;
  line-height: 1;
  color: rgb(0, 0, 0);
  font-weight: 650;
}
#navmiddle a:hover {
  color: rgb(0, 107, 255);
  cursor: pointer;
  font-weight: 700;
}
#navright {
  display: flex;
  /* border: 1px solid yellow; */
  align-items: center;
  gap: 20px;
}
#navright button:first-child {
  border: 1px solid white;
  background-color: white;
  font-size: 1rem;
  line-height: 1;
  color: rgb(0, 0, 0);
  font-weight: 600;
}
#navright button:first-child a {
  text-decoration: none;
}
#navright button a:hover {
  color: rgb(0, 107, 255);
  cursor: pointer;
  font-weight: 700;
}
#navright button:last-child {
  border: 1px solid white;
  background-color: rgb(0, 107, 255);
  padding: 17px 15px;
  color: white;
  font-size: 1rem;
  line-height: 1;
  font-weight: 600;
  border-radius: 30px;
}
#easyscheduling {
  /* border: 1px solid red; */
  width: 40%;
  margin-top: 120px;
  margin-left: 160px;
}
#easy-line {
  width: 90%;
  font-size: 4rem;
  line-height: 1.2;
  font-weight: 800;
  white-space: pre-line;
  text-align: left;
  color: rgb(11, 53, 88);
  margin-bottom: 32px;
}
#easy-span {
  color: rgb(0, 107, 255);
}
#easyscheduling-ptag {
  text-align: left;
  color: rgb(71, 103, 136);
  font-size: 1.2rem;
  line-height: 1.4;
  font-weight: 400;
  width: 75%;
}
#formbox-input {
  width: 70%;
  height: 70px;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  box-sizing: border-box;
  background: rgb(255, 255, 255);
  padding: 0px 64px 0px 32px;
  font-weight: 500;
  font-size: 1.125rem;
  border: none;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  position: relative;
}
#formbox button {
  position: absolute;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: none;
  cursor: pointer;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 107, 255);
  opacity: 1;
  height: 70px;
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 40px;
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1;
}
#formbox p {
  color: rgb(149, 147, 147);
  margin-top: 0;
  margin-left: 20px;
}
#easy-animation {
  /* border: 1px solid blue; */
  width: 50%;
  margin-top: 120px;
}
#easy-animation img {
  /* width: 85%;
  margin-top: 50px; */
}
#easy-main-box {
  /* border: 1px solid yellow; */
  display: flex;
  gap: 10px;
}
#labe {
  margin-bottom: 20px;
  font-weight: 1.3rem;
  margin-left: 15px;
  font-weight: bold;
  color: rgb(11, 53, 88);
}
#email-bottom {
  margin-bottom: 50px;
  font-weight: 1.3rem;
  margin-left: 15px;
  font-weight: bold;
  margin-top: 30px;
  color: rgb(33, 72, 104);
}
#email-bottom a {
  color: blue;
  text-decoration: none;
}
#email-bottom a:hover {
  color: black;
}
#easy-animation {
  background-image: url("https://images.ctfassets.net/k0lk9kiuza3o/59iAyVjqqMENsNFL0v6bl2/07024e4c1f4013d7cf49de86e70e16b5/Bg-Shape.svg");
}
#calandly-chrome {
  /* border: 3px solid green; */
  width: 70%;
  /* height: 400px; */
  margin: auto;
  margin-top: 100px;
  z-index: 10px;
  background-color: white;
  border-radius: 15px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
#whatsnew {
  color: rgb(0, 107, 255);
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 1.25px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 5px;
  width: auto;
  margin-top: 30px;
  margin-left: 30px;
  background-color: rgb(247, 250, 255);
  border-radius: 8px;
  border: none;
}
#chrome {
  display: flex;
  margin: 20px;
  gap: 20px;
}
#chrome img {
  width: 65px;
}
#chrome h2 {
  color: rgb(11, 53, 88);
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 16px;
  align-items: center;
}
#chrome + p {
  width: 95%;
  color: rgb(71, 103, 136);
  margin: 30px;
  font-size: 1.2rem;
  line-height: 1.4;
}
#getchrome {
  background-color: white;
  border: none;
  margin: 30px;
  color: rgb(0, 107, 255);
  font-size: 1.1rem;
  font-weight: 700;
  cursor: pointer;
}
#getchrome:hover {
  color: black;
}
.section-11 {
  /* border: 1px dashed rgba(52, 171, 19, 0.688); */
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: space-around;
  position: relative;
  margin-top: 200px;
}
.footer {
  /* border: 1px dashed rgb(32, 8, 216); */
  margin: 0 20%;
  justify-content: space-between;
}
#language {
  cursor: pointer;
  width: 80%;
  height: 40px;
  font-weight: bolder;
  border: 3px solid #ffff;
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.section-11 p:first-child {
  font-weight: 800;
  font-size: 35px;
}
.section-11 p:nth-child(2) {
  font-weight: 800;
  font-size: 35px;
  margin-top: -35px;
  color: rgb(0, 107, 255);
}
.section-11 .image :first-child {
  width: 130px;
  /* height: 50px; */
}
.footer-icon {
  font-size: 20px;
  margin-top: 45px;
  width: 50px;
}
.footer :last-child {
  margin-top: 45px;
  font-size: small;
}
/* About */
.footer_container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* border: 1px solid brown; */
  margin-right: 12%;
}
.footer_container > ul :first-child {
  font-size: larger;
}
.footer_container ul > li {
  margin-top: 8%;
  cursor: pointer;
}
.section-11 li:hover {
  text-decoration: underline;
  /* color: red; */
}
.footer_container .privacy {
  font-size: 12px;
  text-align-last: right;
  /* border: 1px solid green; */
  grid-column-end: span 3;
}
.privacy:hover {
  text-decoration: underline;
  cursor: pointer;
}
